/* CSS for Ed Hines Band 2014 06 Whole Band Page */



body {
  background-color: #FFFE80;
  background: #000 url('export_stage_04.jpg');
  /*  background: #000 url(export_stage_04.jpg) center center fixed no-repeat; */
  -moz-background-size: cover;
  background-size: cover;
}


a:link {color: #FFFD82}
a:visited {color: #FFFD82}
a:hover {color: #FFFD82}
a:active {color: #FFFD82}



img, a img {
border:none;
margin:0%;
}
	
p {
margin-bottom: -.3em!important;
font-family:"Trebuchet MS", Helvetica, sans-serif;
font-size:125%
}

ps {
font-family:"Trebuchet MS", Helvetica, sans-serif;
font-size:100%
}

#selector_col_1 {
position: absolute;
margin-top:0%;
margin-left:8%;
float:left;
width:45%;
border-style:solid;
border-width:2px;
border-color:pink;
border:none;
}

#selector_col_2 {
margin-top:28%;
margin-left:65%;
width:30%;
padding-top:2em;
border-style:solid;
border-width:2px;
border-color:green;
border:none;
}

#postscript {
margin-top:0%;
margin-left:10%;
float:left;
width:100%;
font-size:70%;
}
